[Overview][Constants][Types][Classes][Index] | Reference for unit 'BlowFish' (#fcl)

# TBlowFishStream.Destroy

Destroy the TBlowFishStream instance.

## Declaration

Source position: blowfish.pp line 64

`public destructor TBlowFishStream.Destroy; override;`

## Description

Destroy cleans up the internal TBlowFish instance.

## See also

Create |  | Create a new instance of the TBlowFishStream class
TBlowFish |  | Class implementing Blowfish encryption/decryption